<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="MICHELIN" name="MEGAXBIB" category="TRACTOR" />
	<default>
        <physics radius="0.984" width="0.92" mass="0.297" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/michelin/megaXbib/520_85R42.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.09" isCareWheel="false" tireTrackAtlasIndex="0" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="20 42" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="3|0" nodeRight="3|1" widthAndDiam="20 42" />
    </default>
    <configurations>
        <configuration id="weights" >
            <additional filename="wheels/wheels.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0.82 1 1" mass="0.6" />
        </configuration>
    </configurations>
</wheel>
